<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- If Coexist is &apos;Yes&apos; then explain what the Coexist is. --></help>
    <label><!-- Coexist With --></label>
    <name>Coexist_With__c</name>
</CustomFieldTranslation>
